# vuepress-theme-plain
> A plain theme for vuepress.

## Usage
```shell
npm install vuepress-theme-plain
```

## Introdoction
![](./example/static/home.png)
![](./example/static/blog.png)

## TODO
- [x] Footer animation.
- [x] Home layout.
- [ ] More pages like About, Tags and etc.

## Author
**vuepress-theme-plain** © [linrz](https://github.com/linrz), Released under the [MIT](./LICENSE) License.<br>
Authored and maintained by linrz.

> [github.com/linrz](https://github.com/linrz) · GitHub [@linrz](https://github.com/linrz) · Twitter [@linrzPro](https://twitter.com/linrzPro)

<br>

2019 © [linrz](https://github.com/linrz)
